Inbox and fans
List creator chat fans
List fans available to a creator's chat view, optionally restricted to a platform list. Continue using the returned next cursor.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/conversation-usersList fans available to a creator's chat view, optionally restricted to a platform list. Continue using the returned next cursor.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Query Parameters
limit?never
listId?|
Default
nullsort?string
Default
"desc"Value in
- "asc"
- "desc"
cursor?number
Default
0Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/conversation-users" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "users": [ { "id": null, "name": null, "displayName": null, "username": null, "avatar": null, "needsHandoff": null } ], "hasMore": true }, "meta": { "requestId": "string" }}